﻿@charset "utf-8";
@import url(common.css);


/*home s*/
.HomeBan{overflow:hidden;clear: both;}
.HomeBan .item{ position:relative;}
.HomeBan .imgbox img{width: 100%;}

.HomeBan:hover .slick-prev{left: 3%;}
.HomeBan:hover .slick-next{right: 3%;}
.HomeBan .slick-arrow{background-color:rgba(23,15,95,0.2);}
.HomeBan .slick-dots li button{background:rgba(255,255,255,0.5);}

@media(max-width:768px){
 .HomeBan .slick-dots{bottom: 10px;}
}

 .title{text-align: center;}
 .date{font-family: Georgia;font-size: 14px;text-align: center;}
 .date span{font-family: GeorgiaB;font-size: 26px;display: block;}
 .More{text-align: right;padding-top: 18px;clear: both;}
 .More a{display: inline-block;width: 82px;line-height: 32px;background:#f7c35e;font-size: 14px;text-align: center;}
 .More a i{display: inline-block;width: 12px;height: 7px;background:url(../images/more.gif);margin-left: 8px;}
 .More a:hover{background:#419038;color:#fff;}
 .More a:hover i{background:url(../images/more01.gif);}

.HomeNews{padding:80px 0 46px 0;background:url(../images/newsbg.jpg) center bottom no-repeat;background-size:cover;overflow: hidden;}
.HomeNews .Focus{width: 46.6%;float: left;overflow: hidden;margin-top: 42px;}
.HomeNews .Focus .imgbox{padding-top: 372px;}
.HomeNews .Focus .titbox{background:#fff;padding:0 25px 0 89px;position: relative;line-height: 60px;}
.HomeNews .Focus .titbox .date{position: absolute;left: 0;top: 0;text-align: center;color:#fff;background:#419038;padding-top: 9px;height: 60px;line-height: 25px;width: 72px;}
.HomeNews .Focus .slick-dots{width: 188px;left: auto;right: 0;bottom: 78px;}
.HomeNews .Notice{width: 50.7%;float: right;position: relative;}
.HomeNews .Notice .title{position: relative;}
.HomeNews .Notice .title a{position: absolute;top: 0;height: 100%;font-size: 0}
.HomeNews .Notice .title a.new{left: 28%;width: 27%;}
.HomeNews .Notice .title a.notice_tit{right: 24%;width: 20%;}
.HomeNews .Notice .title.ggon a.new{width: 16%;}
.HomeNews .Notice .title.ggon a.notice_tit{width: 28%;}

.HomeNews .Notice li{margin-top: 27px;padding-left: 88px;position: relative;height: 73px;}
.HomeNews .Notice li:After{position: absolute;right: 0;width: calc(100% - 88px);content: "";height: 2px;background:url(../images/line.gif);bottom: 0;}
.HomeNews .Notice li .date{position: absolute;left: 0;top: 7px;padding-top: 13px;width: 64px;height: 66px;line-height: 26px;color:#fff;background:url(../images/datebg.gif);}
.HomeNews .Notice li .date span{line-height: 27px;color:#419038;}
.HomeNews .Notice li p{color:#595959;font-size: 14px;}
.HomeNews .Notice li:hover p{color:#419038;}

.HomeKy{padding:56px 0 0 0;background:url(../images/kybg.jpg) center bottom no-repeat;background-size:cover;position: relative;}
.HomeKy:after{content:"";left: 0;width: 100%;height: 650px;position: absolute;background:url(../images/mediabg.png) center top no-repeat;top: 88%;z-index: 10;}
.HomeKy .w1400{padding:31px 23px 0;background: linear-gradient(180deg, #FFFFFF 0%, rgba(255,255,255,0.51) 83%, rgba(255,255,255,0) 100%);padding-bottom: 83px;}
.HomeKy .title{margin-bottom: 17px;}
.HomeKy .ColLeft{width: 57%;float: left;}
.HomeKy .ColLeft ul{margin-left: -2.5%;}
.HomeKy .ColLeft li{width: 47.5%;float: left;margin: 0 0 0 2.5%;height: 93px;position: relative;padding-left: 102px;height: 134px;}
.HomeKy .ColLeft .date{position: absolute;left: 16px;top: 0;width: 68px;height: 93px;text-align: center;line-height: 20px;padding-top: 8px;background:url(../images/datebg2.png);color:#419038;}
.HomeKy .ColLeft .date span{display: block;line-height: 35px;font-size: 30px;}
.HomeKy .ColLeft .tit{line-height: 22px;margin-bottom: 10px; white-space:break-spaces; }
.HomeKy .ColLeft p{line-height: 24px;color:#595959;font-size: 14px;}
.HomeKy .ColLeft li:hover p{color:#419038;}
.HomeKy .ColLeft .More{padding-top: 0;z-index: 999;position: initial;}

.HomeKy .ColRight{width: 36.2%;float: right;}
.HomeKy .ColRight li{margin-bottom: 30px;height: 73px;padding:8px 0 0 99px;position: relative;}
.HomeKy .ColRight li:last-child{margin-bottom: 0;}
.HomeKy .ColRight li:After{position: absolute;right: 0;width: calc(100% - 99px);content: "";height: 1px;background:#d7caaf;bottom: 0;}
.HomeKy .ColRight .date{position: absolute;left: 0;top: 0;text-align: center;background:#419038;border-radius: 50%;width: 72px;height: 72px;line-height: 18px;color:#fff;font-size: 26px;}
.HomeKy .ColRight .date span{line-height: 30px;padding-top: 12px;color:#91c38c;font-size: 24px;}
.HomeKy .ColRight .tit{line-height: 24px; white-space:break-spaces; }

.HomeMeida{padding: 12px 0 38px;position: relative;z-index: 20;}
.HomeMeida .list1{margin: 32px 0 0 -2.5%;}
.HomeMeida .list1 li{width: 20%;padding-left: 2.5%;float: left;}
.HomeMeida .list1 li a{display: block;background:#fff;border-top: 5px solid #f7c45d;padding:10px 20px 60px;}
.HomeMeida .list1 li:hover a{background:#ddeedb url(../images/mediabg2.gif) right bottom no-repeat;border-top: 5px solid #419038;}
.HomeMeida .list1 .tit{line-height: 28px; white-space:break-spaces;}
.HomeMeida .list1 .date{text-align: left;line-height: 66px;}
.HomeMeida .list1 .date i{font-size: 30px;margin-right: 24px;}

.HomeMeida .list2{margin: 32px 0 0 -4.5%;}
.HomeMeida .list2 li{width: 25%;float: left;padding:0 0 0 4.5%;}
.HomeMeida .list2 .imgbox{padding-top: 66.4%;box-shadow: 0 10px 15px rgba(0,0,0,0.2);}
.HomeMeida .list2 .info{height: 108px;margin-top: 32px;}
.HomeMeida .list2 a{color:#fff;}
.HomeMeida .list2 .tit{line-height: 22px; white-space:break-spaces;margin-bottom: 10px;}
.HomeMeida .list2 .date{display: flex;justify-content: space-between;align-items: center;line-height: 24px;font-family: Arial, Helvetica, sans-serif;}
.HomeMeida .list2 .date i{flex:1;margin-right: 16px;background:#74828D;height: 2px;}
.HomeMeida .list2 li:hover .date i{background:#419038;}
.HomeMeida .More{padding-top: 0;}

.HomeMeida .title {position: relative;}
.HomeMeida .title a{position: absolute;top: 0;height: 100%;font-size: 0;z-index: 10;}
.HomeMeida .title a.mediaa1{left: 34%;width: 18%;}
.HomeMeida .title a.mediaa2{right: 34%;width: 13.5%;}
.HomeMeida .title.ggon a.mediaa1{width: 15%;}
.HomeMeida .title.ggon a.mediaa2{width: 16.5%;}

.HomeCol{padding:55px 0 25px 0;background:url(../images/rcpybg.jpg) center bottom no-repeat;background-size:cover;}
.HomeCol .ColLeft{width: 58.1%;float: left;}
.HomeCol .ColLeft ul{margin:7px 0 0 -5%;}
.HomeCol .ColLeft .More{padding-top: 0;top: -40px;position: relative;}
.HomeCol .ColLeft li{width: 50%;float: left;padding:0 0 0 5%;}
.HomeCol .ColLeft .imgbox{padding-top: 68.4%;box-shadow: 0 10px 10px rgba(0,0,0,0.1);background:url(../images/imgbg.jpg) center center no-repeat;background-size:cover;}
.HomeCol .ColLeft .imgbox:before{position: absolute;left: 10px;top: 10px;content: "";border:1px solid #a5a5a5;width: calc(100% - 22px);height: calc(100% - 22px);transition: all 0.3s;}
.HomeCol .ColLeft .imgbox span{width: 84%;height: 78%;left: 8%;top: 11%;}
.HomeCol .ColLeft .info{height: 130px;padding-top: 16px;}
.HomeCol .ColLeft .tit{line-height: 24px; white-space:break-spaces;text-align: center;}
.HomeCol .ColLeft .info span{display: block;width: 68px;height: 2px;background:#91908e;margin:15px auto 0;}
.HomeCol .ColLeft li:hover .info span{background:#419038;}
.HomeCol .ColLeft li:nth-child(2){margin-top: 24px;}
.HomeCol .ColLeft li:nth-child(3){margin-top: -24px;}

.HomeCol .ColRight{width: 36.2%;float: right;}
.HomeCol .ColRight ul{margin-top: 32px;}
.HomeCol .ColRight li{margin:0 0 32px 33px;}
.HomeCol .ColRight li a{display: block;background:#fff;box-shadow: 0px 4px 9px 0px rgba(171,167,154,0.27);line-height: 24px;padding:23px 35px 32px 75px;position: relative;}
.HomeCol .ColRight li p{margin-top: 9px;color:#595959;font-size: 14px;}
.HomeCol .ColRight li .date{position: absolute;top: 50%;left: -26px;width: 89px;text-align: center;line-height: 31px;transform: translateY(-50%);font-size: 16px;background:url(../images/datebg3.png);}
.HomeCol .ColRight li a:After{content: "";width: 71px;height: 54px;position: absolute;right: 0;bottom: -20px;background: url(../images/libg.gif);opacity: 0;transition: all 0.1s;z-index: -1;}
.HomeCol .ColRight li:hover a{background: #419038;}
.HomeCol .ColRight li:hover a:After{opacity: 1;bottom: 0;}
.HomeCol .ColRight li:hover .tit,.HomeCol .ColRight li:hover p{color:#fff;}

.FastNav{clear: both;display: flex;justify-content: space-between;}
.FastNav li{text-align: center;padding-bottom: 27px;}
.FastNav li .ico{text-align: center;display: block;}
.FastNav li .ico img{height: 72px;}
.FastNav li a{display: block;}
.FastNav .slick-dots{position: static;}

.LinkBox{clear: both;position: relative;padding-left: 97px;font-size: 14px;min-height: 30px;}
.LinkBox .ti{position: absolute;left: 12px;top: 0;color:#595959;}
.LinkBox:before,.LinkBox:after{width: 1px;height: 13px;background:#595959;content: "";top: 50%;transform: translateY(-50%);}
.LinkBox:before{left: 0;}
.LinkBox:after{right: 0;}
.LinkBox ul{display: flex;justify-content: space-between;}
.LinkBox a{color:#595959;}
.LinkBox a:hover{color:#419038;}

@media(max-width:1024px){
 .HomeNews{padding:25px 0;}
 .HomeNews .Focus{width: auto;float: none;margin-top: 0;margin-bottom: 25px;}
 .HomeNews .Notice{width: auto;float: none;}
 .HomeNews .Focus .imgbox{padding-top: 64%;}

 .HomeKy{padding:25px 0;}
 .HomeKy .w1400{padding:15px 10px 0;}
 .HomeKy .ColLeft{width: auto;float: none;}
 .HomeKy .ColRight{width: auto;float: none;}
 .HomeKy:after{display: none;}

 .HomeMeida{background:#4f5b6e;padding:25px 0;}
 
 .HomeCol{padding:25px 0;}
 .HomeCol .ColLeft{width: auto;float: none;}
 .HomeCol .ColRight{width: auto;float: none;}

 .LinkBox ul{display: block;}
 .LinkBox ul li{display: inline-block;margin-right: 10px;}
}
@media(max-width:767px){
 .HomeKy .ColLeft li{width: auto;float: none;padding-left: 80px;}
 .HomeKy .ColRight .date{font-size: 16px;line-height: 20px;width: 60px;height: 60px;}
 .HomeKy .ColRight .date span{font-size: 18px;line-height: 20px;}
 .HomeKy .ColRight li{padding-top:0;padding-left: 68px;margin-bottom: 18px;}
 .HomeKy .ColRight li:After{width: calc(100% - 70px);}
 .HomeKy .ColLeft .date{left: 0;}
 .HomeKy .title img{transform: scale(1.2);}

 .HomeMeida{overflow: hidden;}
 .HomeMeida .title img{transform: scale(2);}
 .HomeMeida .title a.mediaa1 {left: 26%;width: 25%;}
 .HomeMeida .title a.mediaa2 {right: 24%;width: 20.5%;}
 .HomeMeida .list1 li{width: 50%;margin-bottom: 2.5%;}
 .HomeMeida .list1 .date{line-height: 30px;}
 .HomeMeida .list1 .date i {margin-right: 10px;font-size: 24px;}
 .HomeMeida .list1 .tit{line-height: 24px;height:72px;overflow: hidden;}
 .HomeMeida .list1 li a{padding:20px 15px;}
 .HomeMeida .list1 li:nth-child(5){display: none;}

 .HomeMeida .list2 li{width: 50%;}
 .HomeMeida .list2 li:nth-child(2n+1){clear: both;}
 .HomeMeida .list2 .info{margin-top: 10px;}
 .HomeMeida .More{padding-top: 10px;}
 .HomeCol .ColLeft .More{top: -20px;}

 .HomeCol .ColRight li{margin:0 0 15px 15px;}
 .HomeCol .ColRight li .tit{font-size: 15px;}
 .HomeCol .ColRight li a{padding:18px 18px 18px 70px;}
 .FastNav{margin-top: 15px;}
}

/* inner */
.SubBan {text-align: center;}
.SubBan .img{width: 100%;}
.SubPage{height: auto !important;height: 300px;min-height: 300px;padding-bottom: 5.5%;background: #FFF url(../images/rcpybg2.jpg) center bottom no-repeat;}
.Position{height: 50px;line-height:50px;margin:-26px 20px 0;position: relative;background:#f7c35e;text-align: center;margin-bottom: 55px;}
.Position:After,.Position:before{content: "";top: 0;height: 50px;position: absolute;width: 20px;}
.Position:After{left: -20px;background:url(../images/pointleft.png);}
.Position:before{right: -20px;background:url(../images/pointright.png);}
.Position img{display: inline-block;vertical-align: middle;margin-right: 12px;}

.MenuLeft{width: 240px;float: left;background:#faf7e8}
.MenuLeft .ColumnName{line-height: 80px;text-align: center;font-size: 26px;background: #f7c35e url(../images/bg_title.png) right center no-repeat;position: relative;}
.MenuLeft .ColumnName .back{width: 20px;height: 20px;left: 14px;background:url(../images/icon_bnt_back2.png);background-size: contain;top: 15px;position: absolute;display: none;}
.MenuLeft .ColumnName:After{width: 20px;height: 20px;right: 14px;background:url(../images/bnt_sub_nav2.png);background-size: contain;top: 15px;content: "";position: absolute;display: none;}
.MenuLeft li{margin:0 24px;line-height: 60px;border-bottom: 1px solid #e2deca;position: relative;}
.MenuLeft li a{padding-right: 30px;}
.MenuLeft li .ico{position: absolute;right: -10px;top: 0;transition: all 0.3s;height: 60px;cursor: pointer;width: 60px;}
.MenuLeft li:last-child{border-bottom: 0px;}
.MenuLeft li:hover a,.MenuLeft li.on a{color:#419038;}
.MenuLeft li.on .ico{transform: rotate(90deg);color:#419038;}
.MenuLeft .sub{padding-bottom: 10px;display: none;}
.MenuLeft .sub dd{position: relative;line-height:35px;margin:0px;border-bottom: 0;}
.MenuLeft .sub dd:after{width: 6px;height: 11px;left: 5px;top: 50%;transform: translateY(-50%);position: absolute;content: "";background:#edc68d;}
.MenuLeft .sub dd a{color:#262626 !important;padding-left: 32px;font-size: 14px;}
.MenuLeft .sub dd.cur a{color:#419038 !important;}

.SinglePage{ word-wrap:break-word;word-break:normal;text-align:justify;line-height: 34px;color:#595959;}
.SinglePage table{width: 100%;background:#fff;border-top:1px solid #dee0e1;border-right:1px solid #dee0e1;}
.SinglePage table td{border-bottom:1px solid #dee0e1;border-left:1px solid #dee0e1;padding:15px;}
.SinglePage table tr:nth-child(even) td{background:#f5f5f5;}
.SinglePage table tr:nth-child(odd) td table td{background:#fff;}
.SinglePage table table{border-top: 0;border-right: 0;margin-left: -1px;margin-bottom: -1px;}
.SinglePage table .sp1{display: inline-block;margin-left:40px;min-width: 169px;}
.SinglePage table .sp1:last-child{margin-right: 0;}

.TitleInfo{text-align: center;margin-bottom: 30px;}
.TitleInfo h1{font-size: 26px;line-height: 1.5;color:#262626;margin-bottom: 20px;}
.TitleInfo h1 span{display: inline-block;position: relative;}
.TitleInfo h1 span:After{background: #FAF7E8;height: 19px;width: 100%;bottom: 0;z-index: -1;position: absolute;left: 0;content: "";}
.TitleInfo .other{font-size: 14px;color:#595959;}

.RightCon{width: calc(100% - 305px);float: right;}

.NewsList li{border-bottom: 1px solid #e0d4be;margin-bottom: 37px;position: relative;}
.NewsList li .more{position: absolute;right: 0;top: 0;font-size: 14px;}
.NewsList li a{padding-bottom: 13px;padding-right: 85px;}
.NewsList li .tit{margin-bottom: 8px;font-size: 18px;}
.NewsList li .date{font-size: 14px;color:#419038;text-align: left;}

.TabTit{text-align: center;font-size: 18px;color:#fff;background: #747C8C;padding:12px;}
.down{clear: both;padding-top: 5%;}

@media(max-width:1024px){
 .SubPage .w1400{width: auto;}
 .Position{display: none;}
 .MenuLeft{width: auto;float: none;}
 .MenuLeft ul{display: none;}
 .MenuLeft .ColumnName{font-size: 16px;font-weight: normal;line-height: 50px;color:#fff;}
 .MenuLeft li{margin:0;line-height: 50px;padding:0 15px;}
 .MenuLeft .ColumnName:After,.MenuLeft .ColumnName .back{display: block;}
 .RightCon{width: auto;float: none;padding:20px 15px;}
 .NewsList li .tit {font-size: 15px;margin-bottom: 0px;}
 .NewsList li{margin-bottom: 16px;}
 .SinglePage{line-height: 24px;}

 .TitleInfo h1{font-size: 20px;}
 .tablebox{overflow-x: auto;}
 .tablebox td{min-width: 100px;}
 .SinglePage table td{padding:8px;}
}